Lightroom Camera RAW plug-in version 9.10

Hi there, I have the most recent versions of Lightroom 2015.10 / Photoshop 2017.1.0 and Camera RAW 9.10 installed but i am still getting this message when i edit images in Photoshop from Lightroom:

This version of Lightroom may require the Photoshop Camera Raw plug-in version 9.10 for full compatibility

Please update the Camera Raw plug-in using the update tool available in the Photoshop help menu

Any advise would be appreciated.

Thanks,

Glen

Adobe Community Professional
Correct Answer by JimHess | Adobe Community Professional

The compatibility message you are getting is an error. It has been acknowledged by Adobe. The solution for the time being is to check the box to not show again and also choose the option to open anyway. When you do that everything will work as it should and the problem of the ever will be resolved in the next update.

Topics

Bug, Problem or error

Views

52.2K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More

Re: Lightroom Camera RAW plug-in version 9.10

i have that problem too, after i change Uncompressed raw to the Compressed raw my lightroom cc is can develop now

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...

Re: Lightroom Camera RAW plug-in version 9.10

I have the same problem, I think: impossible to import xxxx.r2w from my Panasonic GH5

  • Photoshop CC 2017.1.1 uses Camera raw 9.10.1.950
  • Lightroom CC 2015 uses Camera raw 9.0  !!

How to set Lightroom to use the right Camera raw ??

Pb_Camera_raw.jpg

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...

Re: Lightroom Camera RAW plug-in version 9.10

Adobe Community Professional , Aug 19, 2017

First of all, Lightroom itself does not use the camera raw plug-in. It is not part of the Lightroom program. When Lightroom indicates a certain version of Camera Raw, it is indicating which version is required to be fully compatible with Lightroom. All of the updating has to be done through the Creative Cloud application manager. You should be using Lightroom CC 2015.12. And Camera Raw should be at version 9.12. Camera Raw is used when you choose to edit images in Photoshop from Lightroom, and assists in the transfer between programs. If you don't have those versions installed on your computer then you are not up to date. If you cannot get the updates through the Creative Cloud application manager then perhaps you need to update the manager itself. Here is the link where you can download the most recent manager:

Download Adobe Creative Cloud apps | Free Adobe Creative Cloud trial

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...

Re: Lightroom Camera RAW plug-in version 9.10

Thanks JimHess,

but after posting my request, I have checked that all of my apps were update to date (please see att.). When I install again Creative Cloud, it was unnecessary.

How to force the update of Lightroom, when Creative Cloud doesn't want to do it himself?

Pb_Camera_raw2.jpg

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn More
Reply
Loading...